/* Al-Quran Business HTML-5 Template */

@media only screen and (max-width: 1600px){
	
	.banner-section .responsive-image img{
		max-width:100%;
		left:0px;
	}
	
}

@media only screen and (max-width: 1300px){
	
	.banner_vector,
	.banner-section .content h1 br{
		display:none;
	}
	
}

@media only screen and (max-width: 1200px){
	
	.banner-section .content h1{
		font-size:50px;
		line-height:60px;
	}
	
	.banner-section .content h1 {
		font-size: 40px;
		line-height: 50px;
	}
	
	.main-footer h2,
	.sec-title h2,
	.support-title{
		font-size:46px;
		line-height:56px;
	}
	
}
	
@media only screen and (max-width: 1140px){
	
	.main-header{
		margin:0px !important;
	}
	
}

@media only screen and (max-width: 990px){
	
	.banner-section .content .btn-box{
		position:relative;
		margin-top:20px;
	}
	
}

@media only screen and (max-width: 1023px){
	
	.main-footer_vector{
		display:none;
	}
	
}

@media only screen and (max-width: 767px){
	
	.sec-title .text br{
		display: none;
	}
	
	.main-header .sticky-header .outer-box{
		display:none;
	}
	
	.banner-section .content h1 {
		font-size: 30px;
		line-height: 40px;
	}
	
	.btn-style-one{
		font-size:15px;
		padding:12px 36px;
	}
	
	.main-footer h2, .sec-title h2, .support-title {
		font-size: 32px;
		line-height: 42px;
	}
	
	.support-block_one h6 br{
		display:none;
	}
	
	.sec-title{
		margin-bottom:25px;
	}
	
	.layout-demo h4{
		font-size:20px;
	}
	
	.main-footer .text{
		font-size:16px;
	}
	
	.main-footer{
		padding:80px 0px;
	}
	
	.main-footer .text{
		margin-bottom:35px;
	}
	
	.option-block_one-inner h4{
		font-size:20px;
	}
	
	.main-footer .text br{
		display:none;
	}
	
}

@media only screen and (max-width: 599px){
	
	.main-header{
		top:20px;
	}
	
	.banner_bg{
		bottom:40px;
	}
	
}

@media only screen and (max-width: 479px) {
	
	.banner-section .content h1 {
		font-size: 20px;
		line-height: 30px;
	}
	
	.banner_bg{
		bottom:40px;
	}
	
	.main-footer h2, .sec-title h2, .support-title {
		font-size: 22px;
		line-height: 32px;
	}
	
	.support-title{
		margin-bottom:25px;
	}
	
	.layout-demo h4 {
		font-size: 16px;
	}
	
	.support-block_one h6{
		font-size:16px;
		line-height:26px;
	}
	
	.main-header .header-upper .logo-box{
		width:44%;
	}
	
	.main-header .header-btn{
		font-size:12px;
		padding:10px 22px;
	}
	
	.support-title br{
		display:none;
	}
	
}